Subject: Re: CCL:reactivity of a molecule

From: "Alimet S. Ozen" <[email-masked]>
Date: Wed, 5 Jun 2002 22:31:35 +0300 (EET DST)

Hello,
Unfortunately I don't know such a website but you can employ chemical
reactivity indices such as Fukui functions, global(for intermolecular
reactivity) and local(for intra-molecular reactivity or site
selectivity) hardness and softness values to determine for example  the
most susceptible site for electrophilic,nucleophilic or radical
reactions. 
If the energy of a system is considered as a function of number of
electrons and external potential, then its reactivity is determined by its
sensitivity to perturbations in these.For example in its simplest
form,the change in energy wrt a change in number of electrons is the
hardness, the change in
electron density with a change in the number of electrons is called the
fukui functions(condensed fukui functions are simply calculated
> from the atomic charges)..etc.. Here are some references I can suggest you
to have a look at:
 1. Chermette H. "Chemical Reactivity Indexes in Density functional
Theory" J. Comp.Chem,1999, 20,129-154 
 2. Parr R.G; Yang W. Density Functional Theory of Atoms and Molecules
Oxford Univ.Press 1989
 3. Geerlings P; De Proft F, Langenaker W. Advances in Quantum Chemistry,
33, 1999
 4. Pearson R.G. J.Chem Ed, 1999,76,267
and there are many others...

I hope it helps..
Best Regards
Alimet
On Tue, 4 Jun 2002, [email-masked] wrote:

> Hello Everyone:
>       I wonder if there are some tutorails on the website or some references that teach how to get the reactivity of a molecule from the quantum chemistry calculation results.
> 
> 
> 
>                     ÖÂ
> Àñ£¡
> 
>             xmao
>             [email-masked]
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
> 

"Real value:is not the one whose presence fills an empty space but
the one whose absence creats one" Ozdemir Asaf
 [email-masked]
 [email-masked]
http://www.geocities.com/alchemistrial